html
{
    scroll-behavior: smooth;
}

body
{
    margin: 0;
    padding: 0;
    font-family: F37 Ginger Pro;
    
}
body a:hover
{
    text-decoration: none;
    color: #fff;
}
.gap
{
    margin-top: 80px;

}

.mb
{
    margin-bottom: 40px !important;
}

.rmb
{
    margin-bottom: 30px !important;
}

.h-p-m
{
    margin-bottom: 20px !important;
}


.container.max-width
{
    max-width: 1330px;
}

/* Header Section START */

.header
{
    box-shadow: 0px 2px 4px #E1E1E1;
    position: relative;
}

/* FOR STICKY HEADER */

.header.sticky {
    top: 0;
    position: fixed;
    width: 100%;
    background-color: #fff;
    z-index: 20;
    box-shadow: none;
    border-bottom: 1px solid #000;
}

.header-content
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.burger
{
     
    height: 32px;
    width: 32px;
    border-radius: 5px;
    padding: 2px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.burger-btn
{
  width: 50px;
  height: 3px;
  background-color: #1A2A44;
  border-radius: 2px;
  position: relative; 
  transition: all .3s ease;
}
.active .burger-btn
{
  transform: translate(-10px, 0);
  background-color: transparent;
}
.burger-btn::before, .burger-btn::after
{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #1A2A44;
    transition: all .3s ease;
}
.burger-btn::before
{  
    transform: translate(0, -8px);
}
.burger-btn::after
{
    transform: translate(0, 8px);
}
.active .burger-btn::before
{
  transform: translate(10px) rotate(45deg);
}
.active .burger-btn::after
{
  transform: translate(10px) rotate(-45deg);
}

.cus-nav-list
{
    padding: 0;
    margin: 0;
    transition: all .3s ease;
}
.active .cus-nav-list
{
    opacity: 1;
    visibility: visible;
    z-index: 111;
}
.cus-nav-item
{
  display: inline-block;
  margin-right: 48px;
}

.cus-nav-item:last-child
{
    margin-right: 42px;
}

.cus-nav-item .cus-nav-link
{
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    color: #4A4A4A;
    padding-bottom: 28px;
    position: relative;   
}

.cus-nav-link:before {
    content: "";
    position: absolute;
    border-top: 4px solid transparent;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -27px;
    width: 0;
    transition: all .3s ease;
}

.search
{
    position: relative;
    max-width: 100%;
    max-height: 100%;
}

.input-s
{
    border-radius: 15px;
    border: 1px solid rgba(74, 74, 74, 0.3);
    width: 276px;
    height: 36px;
    padding: 7px 40px 7px 17px;
    font-size: 14px;
    transition: all .3s ease;
    transition-delay: .3s;
}

.input-s:focus-visible
{
    outline: none;
}

.input-s::placeholder
{
    line-height: 22px;
}


.search-icon
{
    position: absolute;
    right: 10px;
    top: 10px;
    bottom: 0;
}



.clear
{
    display: none;
    z-index: -1;
    position: absolute;
    height: 19px;
    width: 20px;
    background-color: transparent;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.clear::before, .clear::after
{
    position: absolute;
    content: "";
    width: 5px;
    height: 100%;
    border-radius: 2px;
    background-color: black;
    transition: all .3s ease;
    transition-delay: .2s;
    opacity: 0;

}
.clear::before
{
    transform: rotate(0deg);
}
.clear::after
{
    transform: rotate(0deg);
}
.expand .clear
{
    z-index: 1;
}
.expand .clear::before
{
   transform: rotate(45deg);
   opacity: 1;
}
.expand .clear::after
{
   transform: rotate(-45deg);
   opacity: 1;
}

/* dropdown */

.dropdown
{
    position: absolute;
    top: 100%;
    bottom: auto;
    left: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    background-color: white;
    transition: all .3s linear;
    border-bottom: 1px solid rgb(0 0 0 / 50%);
}

.dropdown.show
{
    opacity: 1  ;
    visibility: visible;
    z-index: 2;
}



.dropdown .container.max-width 
{
    width: 100%;
}

.cus-nav-item .cus-bg
{
    background-color: rgba(128, 128, 128, 0.409);
    height: 360px;
}
.cross
{
    display: none;
}

.cross.active
{
    display: block;
}



.cross .fa-solid
{
    position: absolute;
    right: 6%;
    top: 30%;
    font-size: 35px;
    z-index: 1111;
}

.d-head
{
    font-size: 28px;
    line-height: 34px;
}

.drop-img img 
{
    border-radius: 9px;
    width: 100%;

}
.dropdown-content
{
    display: flex;
    align-items: center;
}
.drop-second
{
    display: flex;
}
.drop-list
{
    list-style-type: none;
    margin: 0;
    padding: 0;  
}

.drop-list li
{
    margin-bottom: 10px;
}
.drop-list a {
    color: #61A0D5;
    transition: all .3s ease;
}
.drop-list a:hover {
    color: inherit;
}
.drop-list-2
{
    list-style-type: none;
    margin-bottom: 0;
    padding: 0;
    margin-left: 50px;
}
.drop-list-2 a {
    color: #61A0D5;
    transition: all .3s ease;
}
.drop-list-2 a:hover {
    color: inherit;
}

.drop-list-2 li
{
    margin-bottom: 10px;
}

.drop-third
{
    background-color: #F2F5FC;
    padding-left: 65px;
    padding-top: 40px;
    padding-bottom: 40px;
    right: 0;
    top: 0;

}
.d-third-head
{
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
       
}
.d-third-li
{
    list-style-type: none;
    padding: 0;
    margin-top: 30px;
}
.d-third-ltem
{
    padding-bottom: 28px;
}
.d-third-link
{
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #000;
    transition: all .3s ease;
}

.d-third-link:hover {
    color: #61A0D5;
}
.d-third-ic
{
    margin-right: 28px;
}

.drop-fourth
{
    display: flex;
}

/* Header Section END */

.promotion
{
    padding-top: 40px;
}

.banner-img
{
    width: 100%;
    mix-blend-mode: normal;
    opacity: 0.9;
    border-radius: 15px;
    cursor: pointer;
    transition: all .3s ease;
    position: relative;
}

.swiper.bannerSlide:hover .banner-img{
    transform: scale(1.08);
    opacity: .7;
}

.promotion .mask
{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  border-radius: 15px;
}
.swiper.bannerSlide
{
    height: max-content;
    border-radius: 15px;
}
.swiper.bannerSlide .swiper-slide
{
    border-radius: 15px;
    overflow: hidden;
    opacity: 0;
    transition: all .5s ease;
}

.swiper.bannerSlide .swiper-slide.swiper-slide-active
{
  opacity: 1;
}
.swiper-button-next, .swiper-button-prev
{
    border: 1px solid #fff;
    border-radius: 10px;
    width: 43px;

}
.swiper-button-next
{
    right: 20px;
}
.swiper-button-prev
{
    left: 20px;
}
.swiper-button-next:after, .swiper-button-prev:after
{
  font-size: 0;
  width: 12px;
  height: 22px;
  background-repeat: no-repeat;
 
}

.swiper-button-prev:after
{
    background-image: url(../images/prev.svg);
}
.swiper-button-next:after
{
    background-image: url(../images/next.svg);
}


.main-heading
{
    font-size: 28px;
    line-height: 34px;
    font-family: 'F37 Ginger Pro Demi';
}


.nav-tabs .nav-link
{
    font-size: 20px;
    line-height: 21px;
    color: #000;
    font-family: F37 Ginger Pro;
    position: relative;
    
}

.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus
{
    border-color: transparent;
    color: inherit;
}

.nav-tabs .nav-link.active
{
    border-color: transparent transparent #EBEBEB transparent;
}

.nav-tabs .nav-link:after {
    position: absolute;
    content: "";
    border-bottom: 4px solid transparent;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0px;
    width: 0;
    border-radius: 10px;
    transition: all .3s ease;
}

.nav-tabs .nav-link.active::after
{
    width: 30%;
    border-color: #000;
}

.promo-content
{
    padding-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promo-content .paragraph
{
    font-family: F37 Ginger Pro Demi; 
}

.promo-img
{
    max-width: 100%;
    border-radius: 15px;
    cursor: pointer;
    transition: all .3s ease;
}
.promo-img:hover 
{
    box-shadow: rgb(3 102 214 / 30%) 0px 0px 0px 3px;
}
.promo-text
{
    padding-left: 20px ;
}
.promo-date
{
    font-size: 14px;
    line-height: 17px;
    letter-spacing: -0.084px;
    color: #4A4A4A;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.promo-content .paragraph
{
    color: #000000;
    margin: 0;
}


.looking-for
{   
    padding: 80px 0;
    background-color: rgb(97 160 213 / 10%);
    text-align: center;
}
.blue-caps-head
{
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    color: #003C79;
}

.l-cont-pos
{
  display: flex;
  justify-content: center;
}

.loking-content
{
    height: 240px;
    width: 250px;
}

.looking-img
{
    width: 100%;
    height: 85px;
}

.looking-img img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    max-width: 100%;
}
.heading-h2
{   
    font-family: F37 Ginger Pro Demi;
    font-size: 20px;
    line-height: 26px;
    color: #000;
}
.paragraph
{
    font-size: 17px;
    line-height: 23px;
    color: #000;
}
.personalised-poster
{
    width: 100%;
}

.personalised-poster img
{
   max-width: 100%;
   display: block;
   margin: 0 auto;
   border-radius: 15px;
   cursor: pointer;
   transition: all .3s ease;
}
.personalised-poster img:hover {
    opacity: .9;
}

.v-center
{
    display: flex;
    align-items: center;
}

.persona-list
{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style-type: none;

}
.personalised .paragraph
{
    flex: 40%;
    padding-left: 30px;
    color: #4A4A4A;
    margin-bottom: 27px;
    position: relative;
}

.personalised .paragraph:nth-child(2), .personalised .paragraph:nth-child(4) 
{
    flex: 60%;
}
.paragraph.check-list:before {
    position: absolute;
    content: "";
    background-image: url(../images/tick.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 19px;
    height: 19px;
    left: 0;
}
.personalised .blue-btn
{
    max-width: 212px;
}


.visa-guide
{   
    background-color: rgb(97 160 213 / 10%)  ;
    padding-top: 83px;
    padding-bottom: 79px;
}

.v-heading
{
    text-align: center;
    width: 100%;
}

.swiper.visa-swiper
{
    height: max-content;
    padding: 0 100px;
}
.swiper.visa-swiper .swiper-slide
{
    padding: 5px;
}


.swiper-button-next.blue, .swiper-button-prev.blue
{
    border: 1px solid #003C79;

}

.swiper-button-next.blue::after
{
    background-image: url(../images/blue-next.svg);
}

.swiper-button-prev.blue::after
{
    background-image: url(../images/blue-prev.svg);
}

.visa-content
{
    background-color: #fff;
    border-radius: 15px;
    padding: 20px;
    z-index: 1;
    cursor: pointer;
    transition: all .5s ease;
}
.visa-content:hover {
    box-shadow: rgb(0 0 0 / 15%) 2.4px 2.4px 3.2px;
}

.visa-slider-img img
{
   width: 100%;
}

.visa-content .heading-h2
{
    color: #111B29;
    opacity: 0.8;
    margin-bottom: 20px;
    margin-top: 20px;
}

.visa-guide.paragraph
{
    margin-bottom: 29px;
}

.blue-btn
{
    background: #003C79;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    height: 45px;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: #fff;
}

.visa-content .blue-btn
{
    max-width: 132px;
}

.remov-pad
{
    padding: 0  !important;
    overflow: hidden;
}

.add-padd
{
    padding: 0 30px !important;
}

.find-a-travel
{
    background-color: #003C79;
    width: 100%;
    display: flex;
    
}

.find-travel-poster img
{
    width: 100%;
    display: block;
    height: 100%;
}

.find-travel-content
{
    padding: 62px 10px 0px 60px;

}
.find-travel-content .main-heading
{
    color: #fff;
}

.form
{
    position: relative;
    max-width: 455px;
}

.from-input, .to-input
{
    border-radius: 15px;
    border: 1px solid rgb(128 128 128 / 50%);
    max-width: 455px;
    width: 100%;
    height: 70px;
    font-size: 20px;
    line-height: 24px;
    color: #000000;  
    padding: 23px 165px 23px 29px; 
    position: relative;
}
.from-input
{
    margin-bottom: 20px;
    
}

.form .placeholder
{
    position: absolute;
    right: 32px;
    top: 10%;
    font-size: 14px;
    line-height: 18px;
    color: #4A4A4A;
}

.form .placeholder2
{
    position: absolute;
    right: 32px;
    top: 47%;
    font-size: 14px;
    line-height: 18px;
    color: #4A4A4A; 
}

.from-input::placeholder , .to-input::placeholder
{
    color: #000000;  
}

.big-btn
{
    
    border-radius: 15px;
    font-size: 17px;
    line-height: 20px; 
    
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 240px; 
    height: 60px;
}

.light-blue
{
    color: #003C79;
    background: #DEE9F7;
}
.big-btn.light-blue:hover 
{
    color: #003C79;
}
.link-blue
{
    font-size: 17px;
    line-height: 22px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}

/* Users Say Section */

.users-head
{
    width: 100%;
    text-align: center;
}


.users-content
{
   background-color: #f6f6f6;
   border-radius: 15px;
   padding: 50px 34px;
   transition: all .3s ease;

}

.users-content:hover 
{
    box-shadow: rgb(0 0 0 / 25%) 0px 0.0625em 0.0625em, rgb(0 0 0 / 25%) 0px 0.125em 0.5em, rgb(255 255 255 / 10%) 0px 0px 0px 1px inset;
}
.user-img
{
    width: 76px;
    height: 72px;
    background-color: #DEE9F7;
    border-radius: 15px;
    margin-right: 20px;
}
.user-img img
{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.user-data
{
    display: flex;
    align-items: center;
    margin-bottom: 38px;
}
.user-name
{
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    color: #000;
    margin-bottom: 13px;
    margin-left: 0;
    padding: 0;
}
.fa-star
{
    color: #61A0D5;
}
.fa-star.gray {
    color: #4A4A4A;
    opacity: .3;
}


.swiper.userSwiper
{
    height: max-content;
    padding: 0 100px;
}

.swiper.userSwiper .swiper-slide
{
    padding: 5px;
    cursor: pointer;
}

.market-head
{
    width: 100%;
    text-align: center;
    
}
.market-content
{
    padding: 30px;
    box-shadow: 0px 2px 10px #E1E1E1;
    border-radius: 15px;
    display: block;
    height: 100%;
}

.market-imgs
{
    position: relative;
    margin-bottom: 24px;
}
.market-poster
{
  width: 100%;
  max-height: 100%;
  opacity: .8;
}

.market-logo
{
    position: absolute;
    top: 15px;
    left: 16px;
}

.comment-section
{
    width: 100%;
    padding: 0 0 60px 0;
    margin: 0;

}
.comment-section .card
{
    background-color: transparent;
    border: none;
}
.comment-section .card-header 
{
  padding: 0;
  border: none;
  background-color: transparent;
}
.comment-section .btn
{
    border: none;
    text-decoration: none;
}

.comment-section .btn:focus, .comment-section .btn.focus:focus-visible
{
    box-shadow: none;
}

.comment-section .card-header button
{
    padding: 0;
}

.comment-item
{
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #E1E1E1;
    cursor: pointer;
}

.comment-item:last-child
{
    border: none;
}
.comment-item p
{
    transition: all .3s ease;
}
.comment-item:hover p
{
   color: #000;
}

.comment-item .cmnt-logo
{
    transition: all .3s ease;
}

.comment-item:hover .cmnt-logo
{
    fill: #000;

    display: block;
}

 .paragraph-2
{
    font-size: 17px;
    line-height: 26px;
    color: #4A4A4A;
}

.comment-section .paragraph-2
{
    
    color: #61A0D5;
    margin-bottom: 0;
    text-align: left;
    margin-left: 30px; 
}


.market-content .blue-btn
{
    max-width: 182px;
    position: absolute;
    bottom: 30px;
}
.market-content-two
{
    padding: 30px;
    box-shadow: 0px 2px 10px #e1e1e1;
    border-radius: 15px;
    display: block;
    height: 100%;
}

.market-content-two .card
{
    margin-bottom: 30px;
}

.bor-bottom
{
    border-bottom: 1px solid #E1E1E1 !important;
}
.market-content-two .comment-item
{
   display: block;
}


.market-content-two .comment-head
{
    font-size: 20px;
    line-height: 26px;
    color: #000;
    text-align: left;
}



.market-content-two .paragraph-2
{
    color: #4A4A4A;
    margin-left: 0;
}
.market-content-two .blue-btn
{
    max-width: 147px;
    position: absolute;
    bottom: 30px;
}

.card-pos
{
    display: flex;

}
.marketplace .btn-pos
{
    display: flex;
    align-self: flex-end;
}

.exchange
{
    background: linear-gradient(282.15deg, #0299D5 4.06%, #013D91 57.54%);
    position: relative;
    padding: 60px;
    width: 100%;;
}
.exchange-logo
{
     
  
}

.today-rate
{
    width: 100%;
    text-align: center;
}

.exchange .main-heading
{
    color: #fff;
}

.exchange .main-heading.rate
{
    background-color: #fff;
    color: #000;
    border-radius: 15px;
    padding: 18px 35px;
    margin: 0 auto;
    width: 228px;
}
.exchange .paragraph
{
    color: #fff;
    margin-top: 20px;
}

.subscribe
{
    background-color: #fff;
}

.subscribe-content
{
    background-image: url(../images/subscribe-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    border-radius: 15px;
    position: relative;
    overflow: hidden;
    padding: 82px 10px 40px 81px;
}

.subscribe-content .statue
{
    position: absolute;
    right: 50px;
    bottom: 0;
    transition: all .9s ease;
}

.subscribe-content:hover .cloud-2
{
    animation: cloud;
    animation-duration: 20s;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

/* FOR ANIMATION  */
/* .subscribe-content:hover .statue 
{
    right: 0;
}
@keyframes cloud {
    0% {
        right: -32%;
    }
    90% {
       right: 100%;
    }
    100%{
        right: 5%;
    }

    
} */


.subscribe-content .cloud-1
{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.subscribe-content .cloud-2
{
    position: absolute;
    right: 5%;
    top: 15px;
}

.subscribe-text
{
    width: 65%;
    z-index: 1;
    position: relative;
}

.subscribe-content .heading-h2
{
    color: #000;
}
.cus-input
{
    display: flex;
}

.cus-input input
{
    max-width: 405px;
    width: 100%;
    height: 60px;
    padding: 17px 31px;
    font-size: 17px;
    border-radius: 15px;
    border-color: transparent;
    margin-right: 20px;
    margin-bottom: 40px;
}

.cus-input input:focus-visible {
    outline: transparent;
}   
.subscribe .blue-btn
{
    max-width: 240px;
    height: 60px;
    font-size: 17px;
    line-height: 23px;
    border-radius: 15px;
}

.footer-page
{
    padding: 78px 10px 81px 10px;
    background-color: #003C79;
}

.footer-text-1
{
    font-size: 17px;
    line-height: 26px;
    color: #fff;    
}
.footer-copyright
{
    font-size: 14px;
    line-height: 21px;
    color: #fff;
}


.f-social-icon
{
    margin-bottom: 26px;
    display: flex;
}

.f-social-icon .fa-facebook-f, .f-social-icon .fa-twitter
{   
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(255 255 255 / 58%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    transition: all .3s ease;
    
}
.f-social-icon .fa-facebook-f
{
  margin-right: 30px;
  
}

.f-social-icon .fa-facebook-f:hover , .f-social-icon .fa-twitter:hover {
    border-color: #fff;
}
.footer-list
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.footer-link
{
    font-size: 17px;
    line-height: 34px;
    color: #fff;
}

.address-head
{
    font-size: 20px;
    line-height: 26px;
    color: #fff;
}
 .address
{
    font-size: 17px;
    line-height: 23px; 
    margin-top: 12px; 
    margin-bottom: 20px;
    color: #fff;
}
.contact-list
{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.contact-item
{
    margin-top: 25px;
}
.contact-link
{

    color: #fff;
    font-size: 17px;
    line-height: 23px;  
}

.contact-icon
{
    margin-right: 11px;
   
}

/* New To USA Css START*/

.add-padd
{
    padding: 0 30px !important;
}

.page-title
{
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    color: #000;
}

.sm-words
{
    font-size: 14px;
    line-height: 21px;
    color: #4A4A4A;
}

.blue-caps
{
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    color: #003C79;
}

/* Hero Banner Section START */

.hero-banner
{
    background-color: #F7F9FE;
    width: 100%;
}

.content-pos
{
    align-items: center;
}

.hero-content
{
    padding: 60px 60px 60px 15px;
}

.social-icons
{
    display: flex;
    align-items: center;
}
.social-list
{
    display: flex;
}
.social-icons .paragraph-2
{
    margin-right: 30px;
    margin-bottom: 0;
}
.social-icons .fa-brands, .social-icons .fa-solid
{
    color: #4A4A4A;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(74 74 74 / 50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    transition: all .3s ease;
    margin-right: 30px;
}

.social-icons .fa-brands:hover, .social-icons .fa-solid:hover
{
   border-color: #000 ;
   color: #000;
}

.social-icons .fa-solid
{
    margin-right: 0;
}


.banner img
{
    width: 100%;
    height: 100%;
    display: block;
}



/* Hero Banner Section END */

/* fact-content Section START */

.paragraph.blue
{
   color: #61A0D5;
   display: block;

}
.fact-content .arrow
{
    color: #000;
}
.note
{
    border-left: 5px solid #DF0A0B;
    border-radius: 0 15px 15px 0;
    box-shadow: 0px 2px 10px rgba(74, 74, 74, 0.2);
    padding: 15 35px;
}

ul.facts-list {
    margin: 0;
    padding-left: 20px;
}
.advertise
{
    display: flex;
    justify-content: right;
    padding: 30px 0;
}
.advertise-img
{
    position: relative;
}
.advertise img
{
    max-width: 100%;
    position: relative;
    transition: all .3s ease;
   
}

.advertise img:hover
{
    opacity: .8;
}

.advertise .mask
{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
}

.get-visa-banner img
{
   border-radius: 15px;
   width: 100%;
}

.visa-process
{
    padding: 40px 0 10px;
    border-bottom: 1px solid rgb(0 0 0 / 30%);
    border-top: 1px solid rgb(0 0 0 / 30%);
}

.process-step
{
    display: inline-flex;
    flex-wrap: wrap;
    
}

.step-pro
{
    flex: 33.33%;
    padding-right: 26px;
    position: relative;
    cursor: pointer;
    margin-bottom: 30px;
    
}

.step-pro .paragraph-2
{
    font-family: 'F37 Ginger Pro Demi';
    transition: all .3s ease;
}

.step-pro:hover .paragraph-2
{
    color: #61A0D5;
}
.step-pro .sm-words
{
    transition: all .3s ease;
    margin: 0;
}
.step-pro:hover .sm-words
{
    color: #61A0D5; 
}

.bor-right:after {
    content: "";
    position: absolute;
    height: 50%;
    width: 1px;
    background-color: #7777;
    right: 30px;
    /* opacity: .5; */
    top: 0;
    bottom: 0;
    margin: auto;
}

.step1-2-3 .step-list
{
    padding: 0;
}

.step-list .paragraph-2
{
    font-family: 'F37 Ginger Pro';
    margin-left: 20px;
}
.step-list .paragraph-2::marker
{
    color: #003C79;
}
.paragraph-2 span
{
   color: #61A0D5;
}
.blue-box
{
    background: #2A75AF;
    border-radius: 15px;
    padding: 50px;
    display: flex;
}
.bst-pln-cntnt
{
    flex: 59%;

}
.blue-box .main-heading, .blue-box .sm-words
{
  color: #fff;
}

.bst-pln-btn
{
    flex: 40%;
    display: flex;
    align-items: flex-end;
    justify-content: right;
}
.cus-btn
{
   display: flex;
   align-items: center;
   justify-content: center;
   max-width: 240px;
   width: 100%;
   height: 60px;
   border-radius: 15px;
   border: 4px solid transparent;
   transition: all .3s ease;
   transition: color .9s ease;
}
.cus-btn.white:hover {
    border-color: #fff;
    background-color: #2A75AF;
    color: #fff;
}

.cus-btn.white{
    color: #003C79;
    background-color: #fff;
}

.step1-2-3 .advertise
{
   padding-top: 140px;
}

/* fact-content Section END */

/* NRI Section START */

.cus-btn.blue
{
    background-color: transparent;
    color: #fff;
    border: 1px solid #FFFFFF;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    transition: all .3s ease;
}
.cus-btn.blue:hover
{
    border: 1px solid rgb(255 255 255 / 50%);
}

.NRI .bst-pln-cntnt
{
    position: relative;
}

.NRI .bst-pln-cntnt::after
{
    content: "";
    position: absolute;
    width: 1px;
    height: 90%;
    background-color: #fff;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;

}
.NRI .bst-pln-btn
{
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding-left: 20px;
}
.NRI .blue-btn
{
    width: 132px;
    height: 45px;
}

.numb-input
{
    max-width: 240px;
    width: 100%;
    height: 50px;
    background-color: #fff;
    border-color: transparent;
    border-radius: 15px;
    font-size: 14px;
    line-height: 21px;
    color: #4A4A4A;
    padding: 15px 18px;
}

.captcha-area
{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    max-width: 240px;
    width: 100%;
    min-height: 50px;
    border-radius: 15px;
    background-color: #fff;
    padding: 15px 18px;
}

.captcha-txt
{
    margin-bottom: 0;
    font-size: 14px;
    
}

.captcha-box
{
    border: 0px solid rgb(0 0 0 / 10%);
    width: 25px;
    height: 25px;
}

.re-captcha-img
{
    height: 38px;
    max-width: 100%;    
    display: block;
}

.re-cap-txt
{
    font-size: 8px;
    margin: 0;
    text-align: center;
    color: gray;
}
.re-cap-txt:hover
{
    color: gray;
}

.NRI .advertise
{
    flex-direction: column;
    align-items: center;
    justify-content: end;
    height: 100%;
}

.dis-table
{
    display: table-cell  !important;
}
.market-imgs .mask
{
    background: black;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    right: 0;
    bottom: 0;
    margin: auto;
}
.Articles
{
    background-color: #F6F6F6;
    padding: 80px 0;
}



/* NRI Section END */

/* Insurance page START */

.insu-banner
{
    background-image: url(../images/Insurance-banner.jpg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 100%;
    max-height: 500px;
    height: 100%;
    position: relative;
    
}

.insu-banner::before
{
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #C4C4C4;
    opacity: .1;
}
.insurance-plans
{
    background-color: #F2F5FC;
    padding: 80px 0;
}

.plan-content
{
    background-color: #fff;
    border-radius: 15px;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.get-quote
{
    background-color: #fff;
    padding: 0 40px;
}

.get-quote-poster img
{
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all .3s ease;
}
.get-quote-poster img:hover {
    transform: scale(1.02) translate(0, -5px);
    opacity: .9;
}

.bord-curv-15
{
    border-radius: 15px;
    overflow: hidden;
}

.bg-light-blue
{
    background-color: #F2F5FC;
}

.bg-blue
{
 background-color: #2A75AF;
}
.quote-content
{
    padding: 40px 10px 40px 40px;
}

.insur-logo
{
    margin-right: 40px;
}
.insurance-plans .heading-h2
{
    margin: 0;
}
.quote-check-box
{
    display: flex;
    flex-wrap: wrap;
}
.quote-check-box1 input , .quote-check-box2 input
{
    height: 28px;
    width: 28px;
    vertical-align: bottom;

}

.quote-check-box1
{
    margin-right: 30px;
}
.quote-check-box input:last-child
{
    margin-left: 40px;
}

.quote-check-box1 input:checked
{
    border: none;
}

.quote-check-box .paragraph
{
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 0;
}

.quote-input-box
{
    display: flex;
}

.quote-input
{
  width: 100%;
  max-width: 260px;
  height: 70px;
  margin-right: 10;
  border-radius: 15px;
  border-color: transparent;
  padding: 20px 29px;
  font-size: 20px;
  line-height: 24px;
  background-color: #fff;
}

.quote-input:focus-visible
{
    outline: none;
}

.big-btn.blue
{
    background-color: #003C79;
    color: #fff;
}
.get-trvel-insurance
{
    background-color: #F2F5FC;
    padding: 50px 0;

}
.get-trvel-insurance .bst-pln-btn
{
    align-items: center;
}

.h-center
{
    justify-content: center;
}

.travel-plan-content
{
    background-color: #F7F9FE;
    border-radius: 15px;
    padding: 30px;
    position: relative;
    height: 100%;
}

.travel-plan-content .best-plan-badge
{
  position: absolute;
  top: 32px;
  right: 0;
  
}

.travel-plan-head
{
   display: flex;
   align-items: center;
}

.short-img 
{
    background-color: #EDD485;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    height: 100px;
    max-width: 99px;
    width: 100%;
}
.short-img p
{
    font-size: 20px;
    line-height: 26px;
    font-family: 'F37 Ginger Pro Demi';
    color: #003C79;
    margin: 0;
}

.travel-plan-head .heading-h2
{
    margin: 0;
}

.travel-plan-list
{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style-type: none;
    margin-bottom: 60px;
}
    

.travel-plan-list .paragraph.check-list
{
    flex: 50%;
    padding-left: 30px;
    padding-right: 40px;
    margin-bottom: 27px;
    position: relative;
}

.travel-plan-content .big-btn
{
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.save-money-poster
{
    position: relative;
}

.save-money-poster img
{
    width: 100%;
    height: 344px;
    object-fit: cover;
    cursor: pointer;
    transition: all .3s ease;
    
}
.save-money-poster:hover img {
    transform: scale(1.02) translate(0, -5px);
}

.save-money-content
{
    padding: 40px 20px;
}
.save-money-content .big-btn
{
  max-width: 373px ;
  width: 100%;
  font-size: 16px;
  
}

.white
{
    color: white;
}

.how-to-save-money .paragraph-2
{
    text-align: center;
}


.visitors-video
{
    background-color: #F2F5FC;
    padding: 80px 0;

}

.visitors-v-head
{
    text-align: center;
}

.visa-slider-img
{
    position: relative;
}

.play-btn
{
    position: absolute;
    height: 56px;
    width: 56px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}

.insurance-resources .main-heading
{
    text-align: center;
}

.insurance-resources .resources-list
{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.insurance-resources .resources-item
{
    flex: 25%;
    padding-right: 50px;
    margin-bottom: 30px;

}

.insurance-resources .resources-link
{
    font-size: 17px;
    line-height: 26px;
    color: #61A0D5;
    transition: all .1s ease;
}
.insurance-resources .resources-link:hover
{
    color: #000;
}

/* Insurance page END */


/* News Page START */

.news-heading
{
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}
.news-heading .sm-words
{
    text-transform: uppercase;
}
.news-poster
{
    background-image: url(../images/news-poster.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 500px;
}
.news-list
{
    padding: 0;
}
.news-list-item
{
    margin-left: 10px;
}
.news-list-item::marker
{
    color: #003C79;
}
.article-content .sm-words
{
    margin: 0;
}
.related-news
{
    padding: 80px 0;
}

/* Green Card Page START */

.green-card-poster
{
    position: relative;
    background-image: url(../images/green-card-poster.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 500px;
}
.green-card-poster::after
{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.green-card-txt
{
    background-color: #F2F5FC;
    padding: 40px 0 24px 0;
}
.green-card-content .travel-plan-list
{
    margin-bottom: 0;
}
.green-card-poster-2
{
    border-radius: 15px;
}

.employ-bsd-content
{
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}
.employ-bsd-content .paragraph
{
    margin-top: 20px;
    text-align: center;
}